.auto {margin:0 auto;}

A:link    { text-decoration:none; color: #003558; }
A:visited { text-decoration:none; color: #003558; }
A:active  { text-decoration:underline; color: #000000; }
A:hover   { text-decoration:underline; color: #a3b902; }
.bd {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px 
solid
}
.content { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; line-height:15px}
.copy {
	FONT-SIZE: 12px; COLOR: #585858; LINE-HEIGHT: 130%; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif
}
/* Left menu text */
.menu {
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-weight:bold;
	font-size: 11px;	
	color:#FF6622;
}
.menu a				{color:#585858;text-decoration:none} 
.menu a:hover		{color:#FF6622;text-decoration:none}  
	  a:visited		{color:#585858;text-decoration:none}

.menu-org {
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-weight:bold;
	font-size:11px;
	color:#FF6622;
}
.menu-org a				{color:#FF6622;text-decoration:none} 
.menu-org a:hover		{color:#FF6622;text-decoration:none}  

.menu_org {
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-weight:bold;
	font-size:11px;
	color:#FF6622;
}
.menu_org a				{color:#FF6622;text-decoration:none} 
.menu_org a:hover		{color:#FF6622;text-decoration:none} 

.menu-w {
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-weight:bold;
	font-size: 11px;	
	color:#ffffff;
}
.menu-w a				{color:#ffffff;text-decoration:none}  
.menu-w a:hover			{color:#ffffff;text-decoration:none}  

.menu-sorg {
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#FF6622;
}
.menu-sorg a				{color:#FF6622;text-decoration:none} 
.menu-sorg a:hover			{color:#FF6622;text-decoration:none}

.menu_sorg {
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#FF6622;
}
.menu_sorg a				{color:#FF6622;text-decoration:none} 
.menu_sorg a:hover			{color:#FF6622;text-decoration:none}

.menu-sorg2 {
	font-family: Arial,Helvetica, geneva,sans-serif; 
	font-size:11px;
	color:#FF6622;
}
 
.menu-tmbl {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:8px;
}

 
input  {
	font-family: Arial,Helvetica, geneva,sans-serif;
	font-size:12px;
	color:#585858;
	background-color:#ffffff;
	height:20px
}
select  {
	font-family: Arial,Helvetica, geneva,sans-serif;
	font-size:12px;
	color:#585858;
	background-color:#ffffff;
	height:20px
}

/*prodect model*/

.discription {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	color:#585858;
}
.discription a				{color:#0070BC;text-decoration:none} 
.discription a:hover	{color:#FF6622;text-decoration:none}  
.discription-w {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
}

.discription-ty {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	color:#585858;
}

.modeltitlegreen {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#669900;
}
.modeltitlegreen-ty {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:19px;
	font-weight:bold;
	color:#669900;
}

.modeltitorg{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#9AAD01;
}

.modelcopy {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000000;
}

.modeltitblue{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0070BC;
}

.modeltitlegreen-ss{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#669900;
}

/*headline*/
.headlinegreen{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#669900;
}

.headlinegreen-ty{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#669900;
}

.headlineblue	{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#003E7C;
}

.headlineblue-ty	{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#003E7C;
}


/*sub*/
.subtitle	{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.subtitle a{color:#0070BC;text-decoration:none} 
.subtitle a:hover	{color:#FF6622;text-decoration:none}  

.subtitle-ty	{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
}

/*sub-sub*/
.subtitle-s{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}

.subtitle-sty{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}

/*sub-sub-sub , modelname, caption*/
.subtitle-ss{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666666;
}
.subtitle-ss a{color:#0070BC;text-decoration:none} 
.subtitle-ss a:hover	{color:#FF6622;text-decoration:none}  

.subtitle-ssty{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
}


.subtitle-upper{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

.subtype {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0072BC;
}

.distitle{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.distitle a{color:#0070BC;text-decoration:none} 
.distitle a:hover	{color:#FF6622;text-decoration:none}
/*Product Lower */
.lowertitle {
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333333;
}
.lowertitle a					{color:#0070BC;text-decoration:none} 
.lowertitle a:hover		{color:#FF6622;text-decoration:none} 

.disc	{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	color:#6D6E71;
}
/* Features */
.f_title1{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
}
.f_title2{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.f_lev1{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666666;
}
.f_lev2{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

.margin{
	margin-left:10px;
}

/*±âº»¸µÅ©*/
A.normal				{color:#0070BC;text-decoration:none} 
A.normal:hover		{color:#FF6622;text-decoration:none}  


/*Type*/
.ttitle1{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#585858;
}

.ttitle2{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#585858;
}
.ttitle2 a				{color:#0070BC;text-decoration:none} 
.ttitle2 a:hover	{color:#FF6622;text-decoration:none}

.ttitle3{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#808080;
}

.ttitle4{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#585858;
}

.ttitle5{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}

.tdisc{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	color:#585858;
}
.tdisc a				{color:#0070BC;text-decoration:none} 
.tdisc a:hover	{color:#FF6622;text-decoration:none}

/*Sub type*/
.ssubt{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:20px;
	font-weight: bold;
	color:#FF6622;
}

.shead{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#666666;
}

.sdisc{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	color:#585858;
}
.sdisc a				{color:#0070BC;text-decoration:none} 
.sdisc a:hover	{color:#FF6622;text-decoration:none}

.stitle1{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#585858;
}

.stitle2{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#585858;
}
.stitle2 a				{color:#0070BC;text-decoration:none} 
.stitle2 a:hover	{color:#FF6622;text-decoration:none}

.stitle3{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#808080;
}

.sdisc2{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size:11px;
	color:#585858;
}
.sdisc2 a				{color:#0070BC;text-decoration:none} 
.sdisc2 a:hover	{color:#FF6622;text-decoration:none}


.content .page {
	FONT-SIZE: 12px; 
	MARGIN-BOTTOM: 18px; 
	LINE-HEIGHT: 160%; 
	margin-left:6px;
}

.content .page p {
	MARGIN-top: 10px; 
}


.content .page A {
	color:#5b93ef;
	BORDER-RIGHT: #ddd 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #ddd 1px solid; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 3px; 
	MARGIN-LEFT: 2px; 
	BORDER-LEFT: #ddd 1px solid; 
	MARGIN-RIGHT: 2px; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #ddd 1px solid
}

.content .page A:hover {
	BORDER-RIGHT: #0063dc 1px solid; 
	BORDER-TOP: #0063dc 1px solid; 
	BACKGROUND: #005595; 
	BORDER-LEFT: #0063dc 1px solid; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: #0063dc 1px solid;
}

.content .page strong {
	float:left;
}
.article a{color:#000;}